
#dm_tabs_1 .dropdown {padding-right:25px; position:absolute; top:63px; right:0; z-index:99999;}
.dropdown dt 
{
	
	padding:10px; 
	font-family: trebuchet ms;
	font-size: 13px;
	font-weight: bold;
	color: #A7A9AC;
	text-transform:uppercase;
	cursor:pointer; /*background:url(images/header.gif)*/
}
.dropdown dt:hover {/*background:url(images/header_over.gif)*/}
.dropdown dd {position:absolute; overflow:hidden; width:208px; display:none; background:#fff; z-index:200; opacity:0}
.dropdown ul {width:204px; list-style:none; border-top:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {margin-left:5px;display:block; padding:5px; color:#333; text-decoration:none; background:white; width:194px; color: #A7A9AC; font-size: 12px; font-family: Georgia,sans-serif;}
.dropdown a:hover, .dropdown a.dm_selected {color:#EAAB0C;}
.dropdown .underline {border-bottom:1px solid #b9d6dc}